Subject: Golden Parser 2.0

From: Paul Munsey <[email-masked]>
Date: 26 Aug 94 16:33:51 EDT

IBIS Members,

  I'm sorry to have missed this morning's meeting, but thought I could at
least send an update through the mail.

  Ron Neville and I are are moving forward.  We have most of the data
structure figured out, but are still ironing out a few wrinkles.  I, for the most
part, just need to package it all together into one file so I can mail it out
for those who are interested in looking at it.  At the same time we are
also progessing with the coding in the areas that we have well defined.
  It is proving very beneficial to have 2 people working on this project,
sharing ideas, and coming to an understanding of the best methods
and design for the parser.  I do think we're behind where we would like
to be at this time, but we are still targeting the end of September.  The
internal design is changing some from V1.1 to accomodate the requirements
and better fit the V2.0 and future enhancements.

Paul Munsey